body, html, h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif !important;	
}

h1 {
	color: #4c7bb3;
	font-size: 1.8em;
}

h2 { font-weight:700;
	color: #000; 
	font-size: 2.2em;
}

#logo {
	display: none;
}

#container {
	width:	960px;
}

header {
		background-color: rgb(0, 0, 0);
height: 205px;
border: medium none;
padding: 0px 10px;
margin: 0px;
width: 1300px;
position: relative;
left: -175px;
	
}

/* phone number */
#header-area {
	color: #808080;
	float: right;
	text-align: right;
	margin-top: 30px;
	height: 25px;
	width: 470px;
	margin-right: 190px;
}

#header-area h2, #header-area h2 a {
	color: #808080;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0;	
}

#header-area p {
	margin: 0;
	font-size: 1.4em;
}

#nav_outer {
	/* customize_nav_background */background: url("https://dcrelectrical.com.au/packages/theme_slate/themes/slate/images/nav.jpg");/* customize_nav_background */
	padding: 8px 3.8% 8px 4px;
	position: absolute;
	left: 0;
	top: 200px;
	width: 100%;
}

nav {
	width: 960px !important;
	margin: 0px auto;
	max-width: 960px;	
}

.sf-menu {
	line-height: 0;
}


/* BORDER TICKS
.sf-menu li {
	 border-right: 2px solid #fff; 
}

.sf-menu li:last-child {
	border-right: 0;
}
	*/



nav ul li a {
	color: #000;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
	text-shadow: none !important;
}
nav ul li a:hover, nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li:hover {
	/* customize_nav_link_hover */color:#808080;/* customize_nav_link_hover */
	
	text-transform: uppercase;
}


footer {
	background-color: #b0b0b0;
	padding: 20px;
	text-shadow: none !important;
}

footer .row:first-child {
	display: none !important;
}

p  {
	margin: 0 0 0.5em;
}

/* CONTACT FORM normal (table) layout */
td.question {
	width: 120px;
	padding-top: 10px;
}

#msg {
	font-weight: bold;
	padding-bottom: 20px;
}

/* IE CRAP */
#container {
	width: 960px !important;
	max-width: 960px !important;	
}

/* gallery options fix !! */
#displayOptions {
	float: none !important;
}

#galleryOptions td.right, #galleryOptions td.right {
	float:none !important;
}

#fsID {
	float: right;
}

div.deluxe_image_gallery_image div img {
	box-shadow: 3px 3px 3px #808080;
}